Bug 8940 - --stdin not in man page
Summary: --stdin not in man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: passwd   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-28 08:32 UTC by Stig Hackvan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 01:43:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stig Hackvan 2000-01-28 08:32:41 UTC
passwd{1} doesn't match the program.  notably, the args documented are not
those used by the program.

i hate your bugs as much as i hate microsoft bugs...more, in fact...i don't
see so many bugs in microsfotware...

Comment 1 Stig Hackvan 2000-01-28 08:38:59 UTC
the "i hate your bugs" was overly mean and ungenerous...sorry, but i've paid
more to redhat than i've paid to microsoft and, well, ... this isn't bug report
stuff.

Comment 2 Nalin Dahyabhai 2000-02-05 01:43:59 UTC
Thiswill be fixed in passwd-0.64 (or later) in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.